/**
 * Theme Name: Rhino
 * Theme URI: http://rockhousepartners.com/
 * Version: 1.5
 * Description: Designed and built by <a href="http://rockhousepartners.com">Rockhouse</a>.
 * Author: Rockhouse Partners
 * Author URI: http://rockhousepartners.com
 * Template: canvas
 * Tags: canvas, woothemes, the events calendar, modern tribe
 */

/*** Import styles from parent theme ***/
@import url(../canvas/style.css);

/*** Import styles for tabs on template-homepage-tabbed.php ***/
@import url(css/styles-tabs.css);

/** Inherited from Canvas **/
#logo .site-title,
#logo .site-description {
  display: none;
}
/**** Default Classes **** */
.floatLeft{ 
  float: left; 
}
.floatRight{ 
  float: right; 
}
.floatNone{ 
  float: none; 
}
.displayNone { 
  display: none; 
}
.displayBlock{ display: block; }
/* Navigation */
#navigation {
  min-height:0;
}
.accordion-title{
  color: #333333 !important;
  position: relative;
  padding-left: 20px;
}

.custom-down-arrow::before {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid rgb(204, 204, 204);
    cursor: pointer;
    float: left;
    height: 0;
    margin-left: -24px;
    margin-top: 5px;
    width: 0;
    content: '';
    position: absolute;
    }
.custom-right-arrow::before {
    border-bottom: 8px solid transparent;
    border-left: 8px solid rgb(204, 204, 204);
    border-top: 8px solid transparent;
    cursor: pointer;
    float: left;
    height: 0;
    margin-left: -15px;
    margin-top: 0px;
    width: 0;
    content: '';
    position: absolute;
}
/* Start Low Ticket alert Style */
.rhino-event-wrapper p.rhino-lowticket-alert,.single-tribe_events #tribe-events-pg-template p.rhino-lowticket-alert {
  color: red !important;
  font-size: 19px !important;
  font-weight: 600 !important;
}
/* End Low Ticket alert Style */

.rhp-rhino .rhino-event-wrapper .rhino-event-center .rhino-event-date-box, .rhp-rhino .tribe-events-single .rhino-event-center .rhino-event-date-box, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-center .rhino-event-date-box {
  display:block;
}
/* Start Just Announced Indicator Style */
.just-announced-indicate span {  
  color: #FF0000;
  font-weight: 500;
}
/*End Just Announced Indicator Style */
.tribe-events-uses-geolocation .tribe-bar-submit {
  width: 20%;
}
#tribe-bar-form .tribe-bar-search-filter, 
#tribe-bar-form .tribe-bar-rhp-cat-filter, 
#tribe-bar-form .tribe-bar-rhp-venue-filter,
#tribe-bar-form .tribe-bar-rhp-just-announced-filter, 
#tribe-bar-form .tribe_bar_rhp_gen-filter,
#tribe-bar-form .tribe_bar_rhp_month-filter {
  width: 18% !important;
}
.news-container .news-list .wrap a.news-anchor {
    font-size: 16px;
    font-size: 1.5em;
    margin: 20px 0;
    text-transform: uppercase;
}
.news-list p{
  font-size: 16px;
  line-height: 21px;
  margin: 0 0 20px;
}
.news-container .news-list .wrap{
  border-bottom: 1px solid rgba(0,0,0,0.1);
  margin: 0 0 40px;
}
.news-container .news-list .wrap a.read-more{
  display: block;
  font-weight: bold;
  font-size: 16px;
  margin: 5px 0 0;
}
.rhino-social-icon.custom-RAlogo-icon,
.rhino-social-icon.custom-Soundcloud-icon{
    height: 30px !important;
}
.rhino-social-icon.custom-RAlogo-icon{
    width: 55px !important;
}
.rhino-social-icon.custom-Soundcloud-icon{
    width: 70px !important;
}
.custom-Heineken-logo{
    width: 80px;
    float: right;
    margin-right: 120px;
}
/* Meteor Slider Css */
.widget_meteor-slides-widget #meteor-slideshow.rhino-thumbnails-layout.meteor-slides .meteor-clip {
  width:100%;
}
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-left {
  width:82% !important;
  position: relative;
  float:left;
}
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right {
  width: 18% !important;
  float: left;
  text-align: center;
}
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .mslide-thumbnails-section .meteor-post-thumb {
  height: 80px;
  margin: 0 auto;
  padding: 5px;
  width: 130px;
}
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .mslide-thumbnails-section .meteor-post-thumb img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
#meteor-slideshow.rhino-thumbnails-layout .meteor-clip .meteor-right .mslide-thumbnails-section .meteor-post-thumb.selected img{
  border:3px solid white;
}
.meteor-slides .mslide,
.widget_meteor-slides-widget #meteor-slideshow.meteor-slides .mslide img {
  height:100% !important;
}
.widget_meteor-slides-widget #meteor-slideshow h3.rhino-slide-title {
  margin-bottom: 0px;
  padding-bottom:0px;
}
.rhp-rhino #sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals {
  display: block;
  width: 100%;
  float:left;
}
#sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .tribe-events-event-image {
  display: block;
  float: left;
  width: 35%;
}
#sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals h4 {
  float: right;
  width: 60%;
}
.rhp-rhino #sidebar .widget.tribe-events-list-widget ol li .rhino-event-single-cta {
  display: block;
  float: right;
  width: 30%;
}
#sidebar .widget.tribe-events-list-widget ol li .rhino-events-widget-vitals .duration {
  float: right;
  width: 60%;
}
#sidebar .widget {
  padding: 0;
}
/*------------- metetoer slider update--------------*/

.meteor-slides .meteor-nav a {
  width: 50% !important;
  height: 85%;
  z-index: 10 !important;
}
.meteor-nav .next a:hover {
  background-position: right center;
  background-size: auto auto;
}
.meteor-nav .prev a:hover {
  background-position: left center !important;
  background-size: auto auto !important;
}
@media only screen and (max-width:768px) {
  .meteor-slides .meteor-nav a {
    width: 50%;
    height: 70%;
  }
}
@media only screen and (max-width:778px){
  .custom-Heineken-logo{
    float: none;
    margin: 0 auto;
  }
}
.meteor-slides ul.meteor-nav {
  display: block;
}
.meteor-nav .next a, .meteor-nav .prev a {
  background: transparent;
}

/*------------- metetoer slider update--------------*/

.mc_merge_var input#mc_signup_submit {
  background: #fff none repeat scroll 0 0 !important;
  color: #000 !important;
}
.meteor-slides ul.meteor-nav {
  display: block;
}
.meteor-nav .next a, .meteor-nav .prev a {
  background: transparent;
}
/*.meteor-nav .prev a, */
.meteor-nav .prev a:hover {
  background: url("http://rhpclub17.wpengine.com/wp-content/uploads/2017/05/prev.png") no-repeat center right;
  transition: none;
  animation: fadein 1s;
  -moz-animation: fadein 1s; /* Firefox */
  -webkit-animation: fadein 1s; /* Safari and Chrome */
  -o-animation: fadein 1s; /* Opera */
}

.meteor-nav .next a:hover {
  background: url("http://rhpclub17.wpengine.com/wp-content/uploads/2017/05/next.png") no-repeat center right;
  transition: none;
  animation: fadein 1s;
  -moz-animation: fadein 1s; /* Firefox */
  -webkit-animation: fadein 1s; /* Safari and Chrome */
  -o-animation: fadein 1s; /* Opera */
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}
.meteor-slides .meteor-nav a {
  width: 40px;
}
.meteor-nav .prev a {
  left: 10px;
}
.meteor-nav .next a {
  right: 10px;
}
.meteor-slides .meteor-buttons {
  margin-right: 4px;
  padding: 6px 0 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 30 !important;
}
.meteor-slides .meteor-buttons a {
  display: inline-block;
  float: none;
}
#meteor-slideshow {
  height: auto !important;
  max-width: 100% !important;
  margin-bottom: 40px;
}
.meteor-slides .meteor-clip, .meteor-slides .mslide {
  width: 100% !important;
  height: 100% !important;
  max-width: 2500px !important;
}
.rhino-slide-wrapper {
  position: absolute;
  bottom: 0px;
  z-index: 30;
  background: rgba(255, 255, 255, 0.8);
  color: #333333 !important;
  width: 100%;
  padding: 12px 30px;
}
.meteor-clip a {
  color: #333;
}
/*css to display event list widget without thumbnail*/
.rhino-events-widget-vitals.withoutimage{
  width: 100% !important;
  padding-left: 0px !important;
  margin-bottom: 0px !important;
}
.rhino-events-widget-vitals.withoutimage h4.entry-title.summary{
  width: 65% !important;
  padding-right: 15px;
}
.rhino-events-widget-vitals.withoutimage .duration {
  text-align: left !important;
  width: 65% !important;
  float: left !important;
}
.rhino-events-widget-vitals.withoutimage .rhino-event-single-cta {
  width: 35% !important;
}
/* end of css to display event list widget without thumbnail*/
#infoSection .ui-widget-content {
  background:none !important;
}
.ui-accordion-header,.ui-widget-content{
  background:none !important; 
}
#infoSection {
min-height: 37px;
}
.rhino-events-widget-vitals.withoutimage h4.entry-title.summary{
  text-align: left !important;
}
/*----navigation social icon CSS----*/
#nav-container .navigation_logo{
  display: inline-block;
  float: left;
  width: 12%;
}
#nav-container #navigation .rhino-social{
  clear: none;
  float: right;
  display: block;
  margin-top: 15px;
  width: 14%;
}
.rhino-header .rhino-header-right{
  margin-right:5px;
}
/*--mobile nav specific css*/
.navbar-toggle {
  display: none;
}
.navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin: 4px 10px 6px;
  padding: 0;
  position: relative;
  width: 40px;
  height: 25px;
  z-index: 15;
}
.show-menu #navbar-toggle::before, .show-menu #navbar-toggle::after {
  background: #FFF none repeat fixed 0 0;
  border-radius: 4px;
  content: "";
  height: 100%;
  position: absolute;
  right: 12px;
  top: 1px;
  width: 4px;
}
.show-menu #navbar-toggle::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
 }
.show-menu #navbar-toggle::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); 
}
.nav_title {
  display: block;
  float: left;
  font-size: 20px;
  line-height: 1em;
  margin: 1px 5px 0px 0;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .icon-bar {
  background: #FFF none repeat scroll 0 0;
  border-radius: 4px;
  clear: right;
  display: block;
  float: right;
  height: 3px;
  margin: 2px 0 0;
  width: 22px;
}
.show-menu #navbar-toggle .icon-bar {
  display: none;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 3px;
}
.show-menu .menu-wrap {
  height: auto;
  overflow-y: auto;
  max-height: 1200px !important;
  -webkit-transform: translate3d(-100%, 0px, 0px);
  transform: translate3d(-100%, 0px, 0px);
  -webkit-transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);  
}

.menu-wrap {
  background: none;
  border-bottom: 5px solid #666;
  height: auto;
  left: 100%;
  max-height: 1200px !important;
  overflow-x: auto;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 1001;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); 
}
#mobile-nav {
  background: none;  /* display: none; */
  height: auto;
  margin: 0;
  overflow-y: auto;
  position: relative;
  width: 100%;
  z-index: 6000;
  border-top: #DDD 1px solid;
  -webkit-overflow-scrolling: touch;
  -webkit-position: sticky;
}
#mobile-nav {
  background: none;  /* display: none; */
  height: auto;
  margin: 0;
  overflow-y: auto;
  position: relative;
  width: 100%;
  z-index: 6000;
  border-top: #DDD 1px solid;
  -webkit-overflow-scrolling: touch;
  -webkit-position: sticky;
}

#mobile-nav li {
  background-color: #000;
  border-bottom: 1px solid #FFF;
  display: block;
  float: none;
  font-weight: 500;
  line-height: 1em;
  font-size: 16px !important;
  margin: 0px;
  padding: 0;
  text-align: left;
}
#mobile-nav li.current_page_item {
  background-color: #000;
}
#mobile-nav li.current_page_item ul.sub-menu a {
  color: #666;
}
#mobile-nav li.current_page_item a, #mobile-nav li.current_page_item ul.sub-menu li.current_page_item a {
  color: #999;
}
#mobile-nav ul ul {
  display: none;
  margin: 0px auto 0;  /*margin: 8px auto 0;*/
  border-top: 1px solid #dddddd;
}
#mobile-nav ul ul li {
  border-bottom: 0;
}
#mobile-nav li a {
  padding: 0.75em 5%;
  color: #FFF;
  background: #000000;
  display: block;
  font-size: 16px;
  width: 85%;
}
#mobile-nav ul ul li a {
  font-size: 0.85em;
}
#mobile_scroller {
  max-height: 1200px;
  overflow-y: auto;
}
h3.nav-toggle {
  display: none;
}
#header-container #nav-container.container-scroll{
  position: fixed;
  width: 100%;
  z-index:99999;
}
.rhp-rhino #nav-container.container-scroll-sick {
  position: fixed;
  right: 0;
  z-index:99999;
  width:100%;
  top:0;
  background:#E3584A;
}
/*-- end mobile nav specific css--*/
#sidebar .widget {
  border-bottom: 0;
}
#sidebar .widget  span.coming-soon a,
#sidebar .widget  span.coming-soon{
  padding:5px !important;
}
span.coming-soon {
  box-shadow:none;
  -webkit-box-shadow:none; 
}
div.onasale_aftercta  {
  text-align: center;
}
.multiple_ctas .rhino-event-secondary-cta-box .button.small.secondary{
  margin: 5px 0px;
  font-size: 18px;
}
#tribe-events-pg-template .tribe-events-single .rhino-event-secondary-cta-box .button.small.secondary{
  width: 100%;
  margin: 5px 0px 0px 0px !important;
}

#tribe-events-pg-template .tribe-events-single .rhino-event-secondary-cta-box{
  margin: 0px !important;
  display: block !important;
}
/* filter */
.tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
  float: left;
  margin-left: 0 !important;
  margin-left: 27px !important;
  margin-top: 27px !important;
}
.tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
  float: left;
  margin-left: 0 !important;
  margin-left: -124px !important;
  margin-top: 25px !important;
}
.tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,
.tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,
.tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month{
  display: none !important;
}
/* Sidebar accordion changes */
.single-tribe_events #tribe-events-pg-template .rhino-event-series-list-wrap .ui-accordion .ui-accordion-content,
.post-type-archive #tribe-events-pg-template .rhino-event-series-list-wrap .ui-accordion .ui-accordion-content{
  font-weight: inherit;
  padding: 0;
}
.single-tribe_events .rhino-event-series-list-wrap #st-accordion a.button.st-toggle,.post-type-archive .rhino-event-series-list-wrap #st-accordion a.button.st-toggle {
  margin-top: 0;
  text-align: left;
}

.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion-header,
.post-type-archive .rhino-event-series-list-wrap #st-accordion .ui-accordion-header,
.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active,
.post-type-archive .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active {
  border-top: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0;
}
.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion-header a.button,
.post-type-archive .rhino-event-series-list-wrap #st-accordion .ui-accordion-header a.button,
.single-tribe_events .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active a.button,
.post-type-archive .rhino-event-series-list-wrap #st-accordion .ui-accordion .ui-accordion-header-active a.button{
  box-shadow: 0 0px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 0px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 0px rgba(0, 0, 0, 0.2) inset; 
  -o-box-shadow: 0 0px rgba(0, 0, 0, 0.2) inset;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}
.single-tribe_events .rhino-event-series-list-wrap #st-accordion a.button.st-toggle {
  font-size: 14px;
  padding: 0.5em 0.5em 0.5em 0.1em;
}
/* end filter */
.post-template-default #main-sidebar-container #main .post-entries {
  display:none;
}
@-moz-document url-prefix() { 
  #tribe-bar-form label {
    margin: 0 -10px 5px 0;
  }
}
.rhino-event-wrapper .rhino-event-center .rhino-event-date-box {
  display: none !important;
}
#tribe-events-pg-template .tribe-events-single .rhino-event-venue-box {
  margin-top: 8px;
  display: block;
}
.rhino-event-more-info  {
  font-family: "arial, sans-serif";
}
@media only screen and (min-width: 768px){
  .navigation_logo img {
    float: left;
  }
}
@media only screen and (max-width: 767px) {
  #wrapper {
    overflow-y: visible;
    overflow-x: visible !important;
  }
  .displayMobile { 
    display: block !important; 
  }
   #navigation {
    display: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .mobile_search {
    display: block;
    float: left;
  }
  .rhp-menu-down-pos_1 {
    width: 0px;
    height: 0px;
    border-left: 8px solid transparent;
    border-top: 8px solid rgb(204, 204, 204);
    float: right;
    border-right: 8px solid transparent;
    margin-right: 10px;
    margin-top: -27px;
    cursor: pointer;
  }
  .rhp-menu-right-pos_1 {
    border-bottom: 8px solid transparent;
    border-left: 8px solid #ccc;
    border-top: 8px solid transparent;
    float: right;
    height: 0;
    margin-right: 10px;
    margin-top: -28px;
    width: 0;
    cursor: pointer;
  }
  #navigation .navigation_logo{
    display: none !important;
  }
  #nav-container{
    position:relative;
    padding-right:0;
  }
  #tribe-events-pg-template .tribe-events-single .rhino-event-price-box {
    display: inline-block;
  }
  .rhino-event-wrapper .rhino-event-center .rhino-event-date-box {
    display: block !important;
  }
  #footer .rhino-footer-right ul.rhino-contact-info li.contact-address p{
    display: inline;
  }
  #footer .rhino-footer-right ul.rhino-contact-info li{
    width:100%;
    display:block;
  }
  #footer .rhino-social{
    clear: both;
  }
  #footer .col-left,#footer .col-right{
    text-align:center;
  }
}
@media only screen and (min-width:768px) and (max-width: 853px){
  #nav-container #navigation .rhino-social{
    margin: 0;
  }
}
@media only screen and (min-width: 1400px){
  #nav-container #navigation{
    padding: 0 20px;
  }
}
@media only screen and (min-width: 1001px) and (max-width: 1067px){
  #nav-container #navigation .rhino-social{
    width: 16%;
  }
}
@media only screen and (min-width: 845px) and (max-width: 1000px){
  /*#nav-container #navigation .menus{
      width: 74% !important;
    }*/
    #nav-container #navigation .rhino-social{
      width: 17%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 844px){
  /*#nav-container #navigation .menus{
      width: 62% !important;
    }*/
    #nav-container #navigation .rhino-social{
      width: 17%;
    }
}
@media only screen and (min-width:767px){
  .menu-wrap {
    display:none;
  }
}
@media only screen and (max-width: 1100px){
  #nav-container #navigation .rhino-social ul.rhino-social-icons{
    margin-right: 0px !important;
  }
}
@media only screen and (max-width:450px) {
  #tribe-bar-form .tribe-bar-search-filter, #tribe-bar-form .tribe-bar-rhp-cat-filter, #tribe-bar-form .tribe-bar-rhp-venue-filter, #tribe-bar-form .tribe-bar-rhp-just-announced-filter, #tribe-bar-form .tribe_bar_rhp_gen-filter, #tribe-bar-form .tribe_bar_rhp_month-filter {
    width: 100%;
  }
  .tribe_bar_rhp_gen-filter label.label-tribe_bar_rhp_gen,.tribe-bar-rhp-venue-filter label.label-tribe-bar-rhp-venue,.tribe_bar_rhp_month-filter label.label-tribe_bar_rhp_month{
    display: none !important;
  }
  .tribe-events-uses-geolocation .tribe-bar-submit {
    width: 100% !important;
  }
  .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 28px !important;
    margin-top: 2px !important;
  }
  .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: -125px !important;
    margin-top: 0px !important;
  }
}
@media only screen and (min-width:451px) and (max-width:800px) {
  #tribe-bar-form .tribe-bar-search-filter, #tribe-bar-form .tribe-bar-rhp-cat-filter, #tribe-bar-form .tribe-bar-rhp-venue-filter, #tribe-bar-form .tribe-bar-rhp-just-announced-filter, #tribe-bar-form .tribe_bar_rhp_gen-filter, #tribe-bar-form .tribe_bar_rhp_month-filter {
    width: 50%;
  }
  .tribe-events-uses-geolocation .tribe-bar-submit {
    width: 50% !important;
  }
  .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 25px !important;
    margin-top: 27px !important;
  }
  .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: -122px !important;
    margin-top: 25px !important;
  }
}
@media only screen and (min-width:801px) and (max-width:852px) {
  .tribe-bar-rhp-just-announced-filter .label-tribe-bar-rhp-just-announced {
    float: left;
    margin-left: 27px !important;
    margin-top: 25px !important;
  }
  .tribe-bar-rhp-just-announced-filter #tribe-bar-just-announced {
    float: left;
    margin-left: -124px !important;
    margin-top: 24px !important;
  }
  .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input {
    margin-top: 16px !important;
  }
}
@media only screen and (min-width:1200px){
  #tribe-bar-form.tribe-bar-full .tribe-bar-filters{
    margin: 0px 45px auto !important;
  }
}
@media only screen and (min-width:806px) and (max-width:1199px) {
  #tribe-bar-form .tribe-bar-search-filter{
    margin-left: 4% !important;
  }
}
@media only screen and (max-width:979px){
  div.onasale_aftercta{
    display: block;
    width: 100%;
    float: right;
  }
}